Homey Community Forum

Image Grabber cant install

Hi, i just wanted to try using image in my flows.
But when i try to install the ImageGrabber app, it can’t install.
It says its not compatible with my software version (2.1.2)
do I just have to wait for the developer to update the app?
Or is there a other way to grab a image?

"version": "0.1.5",
"compatibility": ">=2.2.0",

So u need Homey version 2.2.0 at least to run this app.

Ahh… thanks,

But version 2.2 is still experimental right?
So if I want to use image grabber I have to update to 2.2
I’ll look in to that and try to find out how to update tomorrow.
Although normally I’m not a big fan of experimental/beta releases :slight_smile:

Please be careful, once you go to the experimental you will not be able to go back with out fully resetting homey and your entire network.

If you dont like beta, then it might be best if you wait until 2.2 is stable which will be :soon: